*{font-family:Arial,Verdana,Tahoma,Sans-Serif;font-size:12px;line-height:16px;color:#555555}
a{color:#20599a;text-decoration:none}
a:hover{color:#cc0000;text-decoration:none}

h1 {font-size:22px;line-height:28px;margin:5px 0 5px 7px;padding-left:5px;}
h1 a {font-size:20px;text-decoration:none}

h2 {font-size:16px;line-height:16px;margin:5px 5px 0px 5px; padding:0px}
h2 a {font-size:16px;text-decoration:none}

img {vertical-align: middle; margin:0px; padding: 0px;}

form.label {display: none;}

.subarea {margin:5px 0 10px 0; width:100%}
.subarea .subarea_rss {margin:0px 0 0px 5px;}
.subarea .subarea_rss img {margin:0px 3px 0px 0px; border:0px; position:relative; top:-2px}
.subarea .subarea_rss a {font-size:11px;}


.menu_h {width:195px;font-size:11px; color:#555; font-weight:bold; background:url(/image/bg/sprite.png) repeat-x;  background-position: 0px -159px; border:1px solid #dbe1e6; border-left:0px;border-bottom:0px;padding:4px 5px 4px 9px;  text-shadow: 1px 1px 0px #fff;}

div.menu_footer {font-size:11px; color:#aaa; font-weight:bold; width:100%; padding-bottom: 5px; border-bottom:1px solid #AAAAAA}
div.menu_footer_link {float:left;width:18%; margin-right:10px; padding-top: 5px;}
div.menu_footer_link a {display: block; text-decoration:none; line-height:25px; font-weight:bold}

div.menu_footer_link_net {float:left;width:18%; margin-right:10px; padding-top:0px;}
div.menu_footer_link_net a {color:#888888; display: block; text-decoration:none; line-height:24px; font-weight:bold; width:160px;}

div.menu_footer_link_net a div {width:16px; height:16px;margin: 5px 7px 0 0px; background: url(http://poltava.info/image/icons/share-icon.png) no-repeat; float:left;}


div.header_link_net a div {width:24px; height:24px;margin: 5px 7px 0 0px; background: url(http://poltava.info/image/icons/share-icon-24.png) no-repeat; float:left;}



div.rules {width:100%;float:left; margin:0px; margin:auto; padding: 0px; }
div.rules p {display: block;padding-bottom: 0px;color:#AAAAAA; font-size:11px; line-height:14px;}
div.rules p a {color:#888888; font-weight: bold; font-size:11px;}

.head_razdel {font-size:16px; font-weight: bold; color:#508eb5;}
.head_razdel_new {font-size:24px; color:#508eb5; font-family:Georgia,Arial,Tahoma,Sans-Serif;}
.head_razdel_new_2 {font-size:20px; color:#508eb5; font-family:Georgia,Arial,Tahoma,Sans-Serif; line-height: 20px;}


.menu ul {
	list-style:none;
	padding:0px;
	margin:0px;
    border:1px solid #CDD6DC;
    border-left:0px;
    border-bottom:0px;
}
.menu ul li {
	margin:0px;
	padding:0px;
	margin-bottom:0px;
    /*background:url(/image/bg/main_menu_bottom.gif) 0% 100% no-repeat;*/
    border-bottom:1px solid #dbe1e6;
    background:#fff;
}
.menu ul li a {
	display:block;
	padding:5px 0px 5px 40px;
    text-shadow: 1px 1px 0px #fff;
    font-weight:bold;
	text-decoration:none;
}

.menu ul li div {
width:18px; height:18px;margin:0px; margin-left:-29px;  background: url(/image/icons/main.png) no-repeat; float:left;
}


.menu ul li.active a {
	background:#dbe1e6;
}
.menu ul li.current a {
	background:#dbe1e6;
}
.menu ul a:hover {background:#dbe1e6  0% 100% no-repeat;}


/* Çàãîëîâêè 2256*/
.razdel_zag {height:15px;margin:0 0 10px 0; float:left; padding:5px; overflow:hidden; clear:both; border-bottom:1px solid #dbe1e6; background:url(/image/bg/sprite.png) repeat-x;  background-position: 0px -159px;}
.razdel_zag_name {float:left; margin:0px 5px 0px 0px; overflow:hidden;}
.razdel_zag_name a {font-size:11px; font-weight:bold; color:#336699; text-shadow: 1px 1px 0px #fff;}

.razdel_zag_arr {
  height:20px;
  width:15px;
  float:left;
  background: url(/image/icons/sprite.png) no-repeat;
  background-position: 0px -1169px;
  }

/* ïîèñêîâûé áëîê */
#search-box {width:410px; margin:0px;margin-bottom:3px; clear:both;overflow:hidden}
#search-box div {float:left; color:#878787; font-size:12px;}
#search-box div a {text-decoration:none; font-size:12px;}
#search-box .delimiter {color:#878787; margin:3px 10px 0 10px; border-right:1px solid #878787; height:12px;}
#subm_butt {height:22px;font-size:11px; font-weight:bold; margin:0px auto; padding-bottom:2px;  border:1px solid #bd9e43; width:100%;background:url(/image/bg/sprite.png) repeat-x; background-position: 0px -1674px;text-shadow: 1px 1px 1px #fff; cursor: pointer;}
#subm_butt:hover {background-position: 0px -1684px;}


/* ÖÅÍÒÐÀËÜÍÛÉ ÁËÎÊ */

.center_block {display:block; width:410px; clear:both; margin:10px 0px 0px 0px; border:1px solid #CDD6DC; background: #fff}

/* ïîèñêîâûå áëîêè è ðåçóëüòàòû ïîèñêà */

/*.center_block_search_submit {height:15px; width:17px; border:0px; cursor:pointer;background:url(/image/icons/sprite_service.png) no-repeat; background-position: -1930px 1px;}*/
.center_block_search_submit {height:15px; width:17px; border:0px; cursor:pointer;background:url(/image/icons/search.gif) no-repeat; background-position: 0px -1px;}

.center_block_search_result {width:400px; padding:5px; background:#eef3f7; border-bottom:1px solid #CDD6DC;}
.clear_search_result {width:12px; height:12px; float:right; cursor:pointer; background:url(/image/icons/sprite_service.png) no-repeat; background-position: -378px 2px;}
.clear_search_result:hover {width:12px; height:12px; float:right; cursor:pointer; background:url(/image/icons/sprite_service.png) no-repeat; background-position: -378px -10px;}



.service {width:395px; height:23px; margin-top:5px;padding:5px 5px 0 10px; overflow:hidden; background:url(/image/bg/sprite.png) repeat-x; background-position: 0px 0px;}
.service div {float:left; color:#878787; font-size:12px;}
.service div a {text-decoration:none; font-size:11px; color:#2C7AD1}
.service .delimiter {color:#878787; margin:3px 8px 0 8px; border-right:1px solid #B5B5B5; height:12px;}


.service_top_main {width:960px; margin:0px; padding: 0px;}
.service_top {height:17px; margin:auto; margin:0px 0 2px 0; padding: 2px 0 0px 0;  clear:both}
.service_top div {margin:1px 0 0px 0; padding: 0px 5px 0px 5px; float:left; color:#878787; font-size:11px;}
.service_top div a {text-decoration:none; font-size:11px;}
.service_top .delimiter {color:#878787; padding: 0px; margin:5px 3px 0 3px; border-left:1px solid #878787; height:10px;}

/*  ñòðåëêà âíèç */
.dir{
  float:right;
  width:8px;
  padding: 13px 0px 0px 0px;
  margin-left:3px;
  background:url(/image/icons/sprite_2.png) no-repeat;
  background-position: -25px -134px;
}

.mail{
  float:left;
  width:18px; height:11px;
  padding: 13px 0px 0px 0px;
  margin-right:5px;
  background:url(/image/icons/main.png) no-repeat;
  background-position: 0px -74px;
}

.dropdownTop {position: absolute; width:100%; height:200px; border: #d1d1d1 0px solid;padding: 0;z-index: 9999;}
.dropdownTop_main  {width:960px; height:175px; padding:0px;z-index: 2001; border: 1px solid #CCCCCC; background:#fff url(/image/bg/body.png) repeat;box-shadow:#a3a3a3 0 0 4px; -moz-box-shadow:#a3a3a3 0 0 4px; -webkit-box-shadow:#a3a3a3 0 0 4px;}
/*.dropdownTop_shad  {width:964px; height:157px; padding: 3px 2px 2px 2px;z-index: 2000;background:url(/image/bg/transp.png) repeat;}
.dropdownTop_main  {width:960px; height:155px; padding:0px;z-index: 2001;background:#eceff3 url(/image/bg/main.gif) repeat-x;}*/

.dropdownTop_main div {width:160px; margin:10px; float:left; }
.dropdownTop_main div a {display:block; font-weight:bold; line-height:26px;}
.dropdownTop_main div a div {width:18px; height:18px;margin: 5px 8px 0 0px; background: url(http://poltava.info/image/icons/main.png) no-repeat; float:left;}



.service_weather {width:100%;overflow:hidden;}
.service_weather div {float:left; color:#878787; font-size:11px;}
.service_weather div a {text-decoration:none; font-size:11px;}
.service_weather .delimiter {color:#878787; margin:3px 4px 0 4px; border-right:1px solid #878787; height:11px;}

/* ëèíèèè */
.grey_line {height:1px; border-top:1px solid #DEE0E2;margin:5px 5px 5px 5px; padding:0px;}



/*  ÏÐÀÂÛÉ ÁËÎÊ */
  .right_block {background:#fff; width:310px; margin:0px; padding:0px; margin-top:10px;clear:both; border:1px solid #ECEEF0;}

/*  ÖÅÍÒÐÀËÜÍÛÉ ÁËÎÊ - ÍÅ ÃËÀÂÍÀß */
  .main_block {background:#fff; width:612px; margin:0px; padding:5px; margin-left:8px;clear:both; border:1px solid #ECEEF0;}
  .main_block_personal {width:712px; margin:0px; padding:5px; margin-left:8px;clear:both;}

/* ñòðåëêè ó âûï ñïèñêîâ */
.head_arrow{
  float:left;
  width:8px;
  padding: 13px 0px 0px 0px;
  margin-left:6px;
  background:url(/image/icons/sprite_2.png) no-repeat;
  background-position: -15px -134px;
}
.head_arrow_a{
  float:left;
  width:8px;
  padding: 15px 0px 0px 0px;
  margin-left:6px;
  background:url(/image/icons/sprite_2.png) no-repeat;
  background-position: -26px -134px;
}

 /*  */

.smart-news-row {margin:0px 5px 5px 0px;display:block; width:99%;overflow:hidden}
.smart-news-row div {font-size:11px;  margin-bottom:5px; }
.smart-news-row .smart-news-date {font-size:11px; float:left;overflow:hidden; border:1px solid #f2f3f4; padding:0 3px 0 3px;margin:0 5px 0 5px;}
.smart-news-row .smart-news-link {position:relative; left:0px; overflow:hidden; width:250px;}
.smart-news-row .smart-news-preview  {display:none; margin:8px 0 5px 5px; padding:0 10px 10px 10px; border:1px solid #e5e5e5;}
.smart-news-row .smart-news-preview-arrow  {width:100%; height:5px; background:url(/image/icons/arrow-comm.gif) no-repeat 35px 0px;position:relative; top:-5px;}
.small_razd_h {padding:0px 0 5px 5px; font-size:11px; font-weight:bold;}

/* íîâîñòü êîðîòêî íà øèðèíó ëåâîãî áëîêà */
.smart-news-row-2 {margin:0px 5px 5px 0px;display:block; width:99%;overflow:hidden}
.smart-news-row-2 div {font-size:11px;  margin-bottom:5px; }
.smart-news-row-2 .smart-news-date {font-size:11px; float:left;overflow:hidden; border:1px solid #f2f3f4; padding:0 3px 0 3px;margin:0 5px 0 5px;}
.smart-news-row-2 .smart-news-link {position:relative; left:0px; overflow:hidden; width:400px;}
.smart-news-row-2 .smart-news-preview  {display:none; margin:8px 0 5px 5px; padding:0 10px 10px 10px; border:1px solid #e5e5e5;}
.smart-news-row-2 .smart-news-preview-arrow  {width:100%; height:5px; background:url(/image/icons/arrow-comm.gif) no-repeat 35px 0px;position:relative; top:-5px;}


.big-news-row {margin:0px 5px 15px 0px;display:block; width:99%;overflow:hidden}
.big-news-row div {font-size:12px; line-height:16px;  margin-bottom:5px;}
.big-news-row div a {font-size:12px;}

.big-news-row .big-news-date {display:inline; font-size:11px;overflow:hidden; color:#999999}
.big-news-row .big-news-date a span {display:inline; font-size:11px;overflow:hidden; color:#f9f9f9; background: #B7B7B7; padding: 2px 4px 2px 4px;}
.big-news-row .big-news-link {position:relative; left:0px; overflow:hidden; width:420px; margin:6px 0 6px 0;}
.big-news-row .big-news-link a {font-size:16px; font-weight:bold; line-height:20px;}
.big-news-row .big-news-img {height:100px; width: 140px; position:relative; float:left;padding:5px; margin:6px 10px 15px 6px; overflow:hidden;border:1px solid #e5e5e5; background: #fff}
.big-news-row .big-news-img div {height:100px; width: 140px; overflow:hidden;}

.big-news-row-main {margin:0px 5px 15px 0px;display:block; width:99%;overflow:hidden}
.big-news-row-main div {font-size:12px; line-height:16px;  margin-bottom:5px;}
.big-news-row-main div a {font-size:12px;}

.big-news-row-main .big-news-date {display:inline; font-size:11px;overflow:hidden; color:#999999}
.big-news-row-main .big-news-date a span  {display:inline; font-size:11px;overflow:hidden; color:#f9f9f9; background: #B7B7B7; padding:  2px 4px 2px 4px;}
.big-news-row-main .big-news-link {position:relative; left:0px; overflow:hidden; width:230px; margin:6px 0 6px 0;}
.big-news-row-main .big-news-link a {font-size:14px; font-weight:bold; line-height:16px;}
.big-news-row-main .big-news-img {height:100px; width: 140px; position:relative; float:left;padding:5px; margin:6px 10px 15px 6px; overflow:hidden;border:1px solid #e5e5e5; background: #fff}
.big-news-row-main .big-news-img div {height:100px; width: 140px; overflow:hidden;}



.share_icon div {width:16px; height:16px;margin:0px 5px 0 0px; background: url(/image/icons/share-icon.png) no-repeat; float:left;}
.share_icon div.vk {background-position: 0px 0px; float:left;}
.share_icon div.ok {background-position: 0px -170px; float:left;}
.share_icon div.fb {background-position: 0px -68px; float:left;}
.share_icon div.tw {background-position: 0px -50px; float:left;}
.share_icon div.yt {background-position: 0px -392px; float:left;}
.share_icon div.lj {background-position: 0px -34px; float:left;}

#preload_social div {width: 300px; display: block; height: 40px; margin:5px; border-bottom:1px dotted #DDDDDD; overflow: hidden; float: none;}
#preload_social .box_fb {height: 75px;margin: 0px; border: none;}
#preload_social .box_tw {width: 295px; height: 25px; padding:0 0 0 5px;}
#preload_social .box_vk {width: 295px; height: 28px; padding:0px;}
#preload_social .box_vk div {border-bottom:0px;}      
#preload_social .box_ok {width: 295px; height: 25px; padding:0 0 0 5px;}
#preload_social .box_plus {height: 35px;}
#preload_social .box_plus div {width: 70px; float: left; overflow: hidden; font-size: 11px; line-height: 18px; color: #666666; border: none;}
#preload_social .box_plus .box_plus_text {width: 150px;}

#preload_social .box_link_net {height: 20px; border: none;padding:5px 0 0 5px;}
#preload_social .box_link_net div {width:67px; height:16px; border: none;margin: 0px 5px 0 0px; background: url(http://poltava.info/image/icons/share-icon.png) no-repeat; float:left;}

#preload_social .box_link_net div a {color:#888888; text-decoration:none; font-size:10px; padding: 0 0 0 20px}


/* ïîèñêîâûé áëîê */
.pth {margin:3px 0 0 6px;}
.pth div {float:left; margin:0 5px 0 0; color:#878787; font-size:11px;}
.pth_delimiter {width:2px; line-height:10px; margin:0;padding:1px 0 0 0;}
.pth div a {color:#6699CC; font-size:11px;}

/* LIKES */
.likes  {padding:5px;width:590px; overflow:hidden; clear:both;}
.likes div.recommend_text {width:240px; font-weight:bold; float:left; margin-right:10px;}
.likes div.recommend_fb {width:90px; float:left; margin-right:10px;}
.likes div.recommend_vk {width:90px; float:left; margin-right:10px;}

.addthis_toolbox {margin:0px 0px 0px 0px; }
.at15t_favorites {display: none;}

 /* highlight */
 .highlight {color:#3399FF; font-size: inherit; font-weight: inherit;}


 /* ãîðèçîíòàëüíûé áëîê àôèøè */

.afisha_informer_category {width:100%; margin:0 0 0 5px; overflow:hidden; clear:both; }
.afisha_informer_category div {float:left; margin:0 10px 0 0px;}
.afisha_informer_category div a {padding: 5px; font-size:12px;}


.afisha_informer_block {margin:10px 0 0 0;}

.afisha_informer_block-row {margin:0px 5px 15px 0px;display:block; width:49%; float: left; overflow:hidden}
.afisha_informer_block-row div {font-size:12px; line-height:16px;  margin-bottom:5px;}
.afisha_informer_block-row div a {font-size:12px;}


.afisha_informer_block-row .afisha_informer_block-date {font-size:11px;overflow:hidden; color:#999999}
.afisha_informer_block-row .afisha_informer_block-link {position:relative; left:0px; overflow:hidden; width:120px; margin:6px 0 10px 0;}
.afisha_informer_block-row .afisha_informer_block-link a {font-size:12px; line-height:14px; font-weight:bold;}
.afisha_informer_block-row .afisha_informer_block-img {height:100px; width: 140px; position:relative; float:left;padding:5px; margin:6px 6px 0 6px; overflow:hidden;border:1px solid #e5e5e5; background: #fff}

.afisha_informer_block-row .afisha_informer_block-img div {height:100px; width: 140px; overflow:hidden;}


/* news */
.news-full {margin:0px 0px 15px 0px;display:block; width:630px;overflow:hidden;}
.news-full div {font-size:14px; line-height:20px;  margin-bottom:5px;}
.news-full div a {font-size:14px;}

.news-full .news-full-date {font-size:11px;display:block; width:99%;overflow:hidden; float:left;  color:#999999; border-bottom:0px solid #e5e5e5;padding:0px 0px 5px 5px;margin:0px 5px 5px 10px;}
.news-full .news-full-img {height:200px; width: 300px; position:relative; float:left;padding:0px; margin:0px 20px 10px 0px; overflow:hidden;border:0px solid #e5e5e5; background: #fff}

.news-full .news-full-img div {height:200px; width: 300px; overflow:hidden;}

.news-full .news-full-content {font-size:14px; line-height:20px; color:#292929; margin:0px 5px 15px 10px; width: 600px;}
.news-full .news-full-content strong, b, {font-size:14px;  line-height:20px; font-weight:bold; color:#292929;}
.news-full .news-full-content em {font-size:14px;  line-height:20px; color:#292929;}
.news-full .news-full-content u,li,i {font-size:14px;  line-height:20px; color:#424242;}
.news-full .news-full-content a {font-size:14px;  line-height:20px;}

.news-full .news-full-autor {color:#777777; font-size:12px; line-height:18px; margin:25px 0 10px 10px;}
.news-full .news-full-autor a {font-size:12px; color:#777777; line-height:18px;}
.news-full .news-full-tags {color:#BBBBBB; font-size:11px; line-height:14px; margin:0 0 20px 10px;}
.news-full .news-full-tags a {font-size:10px; color:#999999; line-height:14px;}

#preload_news_share {width:100%; border-top:1px solid #e5e5e5; padding:10px 0 0px 0; overflow:hidden;}
#preload_disqus {width:100%; border-top:1px solid #e5e5e5; padding:10px 0 0 0;  overflow:hidden;}

/* news page */

.news_pager {margin:0 0 10px 5px; padding:10px 0 0 0; color:#BBBBBB; font-size:11px; border-top:1px solid #CCCCCC; overflow: hidden;}
.news_pager a div {float:left; height:21px; width:26px; padding:3px 2px 0 2px; margin: 5px 0px 0 0; border:1px solid #fff; background:url(http://poltava.info/image/bg/sprite.png) repeat-x; background-position: 0px -1674px; text-align: center}
.news_pager_sel {float:left; height:21px; width:26px; color:#fff; font-weight: bold; padding:3px 2px 0 2px;  margin: 5px 0px 0 0; border:1px solid #fff; background:url(http://poltava.info/image/bg/sprite.png) repeat-x; background-position: 0px -357px; text-align: center}
.news_pager .news_pager_prev a div {float:left; width:25px; height:26px; margin: 5px 0 0 0; padding:0px; border:0px solid #EEEEEE; background: url(http://poltava.info/image/icons/sprite.png) no-repeat; background-position: 6px -1313px; cursor: pointer;}

.news_pager .news_pager_next a div {float:left; width:25px; height:21px; margin: 5px 5px 0 0; padding:0px; border:0px solid #EEEEEE; background: url(http://poltava.info/image/icons/sprite.png) no-repeat; background-position: 9px -1372px; cursor: pointer;}

.news_pager .news_pager_dot a div {float:left; width:23px; height:23px; margin: 5px 5px 0 0px;  border:0px; background:none; padding:0px; cursor: pointer;}


/* menu line */
.main_menu {width:100%; margin:0px 0px 0px 5px;padding:3px; overflow:hidden;}
.main_menu div {float:left; position:relative;}
.main_menu div a {text-decoration:none; font-size:13px; color:#CCDEFF; font-weight: bold;}
.main_menu div a:hover {color:#fff;}
.main_menu .delimiter {margin:0px 13px 0 13px; border-right:1px solid #4583C0; height:16px;}
.main_menu .main_menu_active a {text-decoration:none; font-size:13px; color:#fff; font-weight: bold; text-align: center; text-shadow: 1px 1px 1px #222;}

.service_top .addthis_button_favorites span img {display: none; width: 0px; height: 0px;}
.service_top .at15t_favorites img {display: none; width: 0px; height: 0px;}



#vk_groups { border-bottom:0px solid #CDD6DC;}

/* ôèêñèðîâàííîå ìåíþ */
.floating {z-index: 10000; width:100%; height:55px; margin:0px; margin:auto; padding: 0px; clear:both; }